<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape android:shape="rectangle">
            <solid android:color="#00fff700" />
            <corners android:radius="200dp" />
        </shape>
    </item>

    <item android:id="@android:id/progress">
        <clip android:gravity="right">
            <shape android:shape="rectangle">
                <gradient
                    android:angle="45"
                    android:endColor="#a06c6c6c"
                    android:startColor="#a0ababab" />
                <corners android:radius="200dp" />
            </shape>
        </clip>
    </item>
</layer-list>